package com.bjzc.zjyxdxj.bean;

/**
 * Created by ruihong on 2018/7/23.
 */

public class zdybean {

    private String Action;
    private String GZDH;
    private String GZZT;
    private String GZLY;
    private String SBBH;
    private String SBMC;
    private String GZMS;
    private  String QXMS;
    private  String GZYXJ;
    private  String GZXZ;
    private  String TJR;
    private  String CHR;
    private  String BHBH;
    private String ZRBM;
    private String YHID;
    private String JXBZ;
    private String GZFZR;

    public String getAction() {
        return Action;
    }

    public void setAction(String action) {
        Action = action;
    }

    public String getGZDH() {
        return GZDH;
    }

    public void setGZDH(String GZDH) {
        this.GZDH = GZDH;
    }

    public String getGZZT() {
        return GZZT;
    }

    public void setGZZT(String GZZT) {
        this.GZZT = GZZT;
    }

    public String getGZLY() {
        return GZLY;
    }

    public void setGZLY(String GZLY) {
        this.GZLY = GZLY;
    }

    public String getSBBH() {
        return SBBH;
    }

    public void setSBBH(String SBBH) {
        this.SBBH = SBBH;
    }

    public String getSBMC() {
        return SBMC;
    }

    public void setSBMC(String SBMC) {
        this.SBMC = SBMC;
    }

    public String getGZMS() {
        return GZMS;
    }

    public void setGZMS(String GZMS) {
        this.GZMS = GZMS;
    }

    public String getQXMS() {
        return QXMS;
    }

    public void setQXMS(String QXMS) {
        this.QXMS = QXMS;
    }

    public String getGZYXJ() {
        return GZYXJ;
    }

    public void setGZYXJ(String GZYXJ) {
        this.GZYXJ = GZYXJ;
    }

    public String getGZXZ() {
        return GZXZ;
    }

    public void setGZXZ(String GZXZ) {
        this.GZXZ = GZXZ;
    }

    public String getTJR() {
        return TJR;
    }

    public void setTJR(String TJR) {
        this.TJR = TJR;
    }

    public String getCHR() {
        return CHR;
    }

    public void setCHR(String CHR) {
        this.CHR = CHR;
    }

    public String getBHBH() {
        return BHBH;
    }

    public void setBHBH(String BHBH) {
        this.BHBH = BHBH;
    }

    public String getZRBM() {
        return ZRBM;
    }

    public void setZRBM(String ZRBM) {
        this.ZRBM = ZRBM;
    }

    public String getYHID() {
        return YHID;
    }

    public void setYHID(String YHID) {
        this.YHID = YHID;
    }

    public String getJXBZ() {
        return JXBZ;
    }

    public void setJXBZ(String JXBZ) {
        this.JXBZ = JXBZ;
    }

    public String getGZFZR() {
        return GZFZR;
    }

    public void setGZFZR(String GZFZR) {
        this.GZFZR = GZFZR;
    }
}
